<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.standard.AuthDone" final="false">
    <Response value="AUTH_DONE">
        <Gui name="ContinueResponse"/>
    </Response>
</AuthState>